Skip to navigation

Bug Fix Advisory malformed name and version in perl-Chart package fixed

Advisory: RHBA-2000:099-03
Type: Bug Fix Advisory
Severity: N/A
Issued on: 2000-11-01
Last updated on: 2000-11-01
Affected Products: Powertools 7.0

Details

The perl-Chart package included in Powertools 7 has a malformed name due
to inconsistencies in CPAN at the time the package was autogenerated.

The perl-Chart package had the version number merged into the name of
the package due to how it was named in the CPAN archive at the time the
package was autogenerated. The new package has a proper name and version
number. Also, a runtime requirement of the perl-GD package was added to
the update. The perl-GD package was not shipped in Powertools at the time
of pressing, and is included in this errata.


Solution

For each RPM for your particular architecture, run:
rpm -Fvh [filename]
where filename is the name of the RPM.

Updated packages

Powertools 7.0

SRPMS:
perl-GD-1.29-9.src.rpm
File outdated by:  RHSA-2001:107
    MD5: bd6d343cba24046d6f054161025fe450
 
IA-32:
perl-GD-1.29-9.i386.rpm
File outdated by:  RHSA-2001:107
    MD5: 5f9a76e8b5132d8f46a4195f42b0ecf7
 

Bugs fixed (see bugzilla for more information)

19425 - perl-Chart and bugzilla confliction


References

N/A

Keywords

N/A


These packages are GPG signed by Red Hat for security. Our key and details on how to verify the signature are available from:
https://www.redhat.com/security/team/key/#package

The Red Hat security contact is secalert@redhat.com. More contact details at http://www.redhat.com/security/team/contact/